.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.190000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.156000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.190000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.963000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.474206,0.000000,0.000000,0.474206,0,0);-ms-transform:matrix(0.474206,0.000000,0.000000,0.474206,0,0);-webkit-transform:matrix(0.474206,0.000000,0.000000,0.474206,0,0);}
.m0{transform:matrix(0.497917,0.000000,0.000000,0.474206,0,0);-ms-transform:matrix(0.497917,0.000000,0.000000,0.474206,0,0);-webkit-transform:matrix(0.497917,0.000000,0.000000,0.474206,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-0.006400px;}
.ls0{letter-spacing:-0.005600px;}
.ls3{letter-spacing:-0.004800px;}
.ls4{letter-spacing:-0.003200px;}
.ls6{letter-spacing:-0.002800px;}
.ls2{letter-spacing:-0.002400px;}
.ls1{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:0.000000px;}
.ws4{word-spacing:0.775600px;}
.ws5{word-spacing:0.778400px;}
.ws3{word-spacing:0.886400px;}
.ws6{word-spacing:0.889600px;}
.ws2{word-spacing:1.329600px;}
.ws0{word-spacing:1.556800px;}
._2{margin-left:-3.548800px;}
._0{margin-left:-2.358400px;}
._1f{margin-left:-1.194800px;}
._1{width:6.803200px;}
._3{width:8.028800px;}
._14{width:13.330800px;}
._1c{width:20.227200px;}
._11{width:24.323600px;}
._d{width:25.435200px;}
._24{width:27.750800px;}
._1b{width:30.122400px;}
._12{width:33.364800px;}
._b{width:39.592000px;}
._10{width:42.544000px;}
._c{width:46.340000px;}
._f{width:58.335200px;}
._20{width:61.303200px;}
._21{width:62.662000px;}
._26{width:74.595200px;}
._15{width:76.538800px;}
._1e{width:78.416800px;}
._25{width:82.134000px;}
._13{width:84.366800px;}
._5{width:86.881200px;}
._a{width:90.456800px;}
._9{width:99.374800px;}
._1a{width:100.522800px;}
._7{width:102.776800px;}
._16{width:106.303200px;}
._19{width:108.973200px;}
._23{width:110.524400px;}
._22{width:113.302000px;}
._1d{width:125.434400px;}
._18{width:128.535200px;}
._17{width:142.550800px;}
._27{width:201.491200px;}
._e{width:207.418400px;}
._6{width:212.590000px;}
._4{width:523.542000px;}
._8{width:553.884800px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs1{font-size:5.400000px;}
.fs2{font-size:24.000000px;}
.fs5{font-size:28.000000px;}
.fs4{font-size:32.000000px;}
.fs3{font-size:48.000000px;}
.fs0{font-size:56.000000px;}
.y1{bottom:0.227619px;}
.y4{bottom:11.238690px;}
.y3{bottom:22.761905px;}
.y0{bottom:28.452381px;}
.y5{bottom:57.352982px;}
.y30{bottom:95.104549px;}
.y2f{bottom:99.486216px;}
.y2e{bottom:120.123866px;}
.y2d{bottom:140.761516px;}
.y2c{bottom:161.399166px;}
.y2b{bottom:197.210660px;}
.y2a{bottom:217.845086px;}
.y29{bottom:238.482736px;}
.y28{bottom:259.120386px;}
.y27{bottom:279.758036px;}
.y26{bottom:300.395686px;}
.y25{bottom:321.033336px;}
.y24{bottom:341.670986px;}
.y23{bottom:362.308636px;}
.y22{bottom:382.946286px;}
.y21{bottom:398.121458px;}
.y20{bottom:413.296630px;}
.y1f{bottom:428.471802px;}
.y34{bottom:454.108536px;}
.y33{bottom:476.642821px;}
.y32{bottom:499.177107px;}
.y31{bottom:516.248536px;}
.y1e{bottom:540.623690px;}
.y1d{bottom:563.157976px;}
.y1c{bottom:585.692262px;}
.y1b{bottom:608.226548px;}
.y1a{bottom:630.760833px;}
.y19{bottom:653.295119px;}
.y18{bottom:675.829405px;}
.y17{bottom:692.900833px;}
.y16{bottom:715.435119px;}
.y15{bottom:732.506548px;}
.y14{bottom:755.040833px;}
.y13{bottom:772.112262px;}
.y12{bottom:794.646548px;}
.y11{bottom:817.180833px;}
.y10{bottom:839.715119px;}
.yf{bottom:862.249405px;}
.ye{bottom:884.783690px;}
.yd{bottom:907.317976px;}
.yc{bottom:924.389405px;}
.yb{bottom:946.923690px;}
.ya{bottom:969.457976px;}
.y9{bottom:986.529405px;}
.y8{bottom:1003.600833px;}
.y7{bottom:1030.232831px;}
.y6{bottom:1054.890802px;}
.y2{bottom:1116.618243px;}
.h5{height:5.194800px;}
.h6{height:22.344000px;}
.hb{height:26.068000px;}
.ha{height:26.936000px;}
.h9{height:29.792000px;}
.h8{height:30.784000px;}
.h7{height:46.176000px;}
.h4{height:46.946429px;}
.h3{height:53.872000px;}
.h1{height:1200.690476px;}
.h2{height:1228.915238px;}
.h0{height:1229.142857px;}
.w2{width:160.598516px;}
.w1{width:854.519841px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x4{left:70.560198px;}
.x8{left:76.183147px;}
.x5{left:78.718064px;}
.x3{left:152.686478px;}
.x7{left:194.261097px;}
.x1{left:257.218060px;}
.x9{left:298.122151px;}
.xa{left:309.560956px;}
.x2{left:365.548603px;}
.x6{left:399.118619px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-0.004499pt;}
.ls0{letter-spacing:-0.003936pt;}
.ls3{letter-spacing:-0.003374pt;}
.ls4{letter-spacing:-0.002249pt;}
.ls6{letter-spacing:-0.001968pt;}
.ls2{letter-spacing:-0.001687pt;}
.ls1{letter-spacing:0.000000pt;}
.ws1{word-spacing:0.000000pt;}
.ws4{word-spacing:0.545192pt;}
.ws5{word-spacing:0.547160pt;}
.ws3{word-spacing:0.623076pt;}
.ws6{word-spacing:0.625326pt;}
.ws2{word-spacing:0.934614pt;}
.ws0{word-spacing:1.094320pt;}
._2{margin-left:-2.494554pt;}
._0{margin-left:-1.657787pt;}
._1f{margin-left:-0.839859pt;}
._1{width:4.782166pt;}
._3{width:5.643675pt;}
._14{width:9.370604pt;}
._1c{width:14.218283pt;}
._11{width:17.097761pt;}
._d{width:17.879136pt;}
._24{width:19.506838pt;}
._1b{width:21.173905pt;}
._12{width:23.453081pt;}
._b{width:27.830360pt;}
._10{width:29.905406pt;}
._c{width:32.573724pt;}
._f{width:41.005496pt;}
._20{width:43.091789pt;}
._21{width:44.046929pt;}
._26{width:52.435120pt;}
._15{width:53.801332pt;}
._1e{width:55.121433pt;}
._25{width:57.734360pt;}
._13{width:59.303859pt;}
._5{width:61.071304pt;}
._a{width:63.584696pt;}
._9{width:69.853416pt;}
._1a{width:70.660378pt;}
._7{width:72.244780pt;}
._16{width:74.723588pt;}
._19{width:76.600408pt;}
._23{width:77.690792pt;}
._22{width:79.643247pt;}
._1d{width:88.171461pt;}
._18{width:90.351103pt;}
._17{width:100.203073pt;}
._27{width:141.633982pt;}
._e{width:145.800382pt;}
._6{width:149.435649pt;}
._4{width:368.012787pt;}
._8{width:389.341617pt;}
.fs1{font-size:3.795816pt;}
.fs2{font-size:16.870293pt;}
.fs5{font-size:19.682008pt;}
.fs4{font-size:22.493724pt;}
.fs3{font-size:33.740586pt;}
.fs0{font-size:39.364017pt;}
.y1{bottom:0.160000pt;}
.y4{bottom:7.900000pt;}
.y3{bottom:16.000000pt;}
.y0{bottom:20.000000pt;}
.y5{bottom:40.315067pt;}
.y30{bottom:66.851733pt;}
.y2f{bottom:69.931733pt;}
.y2e{bottom:84.438533pt;}
.y2d{bottom:98.945333pt;}
.y2c{bottom:113.452133pt;}
.y2b{bottom:138.625067pt;}
.y2a{bottom:153.129600pt;}
.y29{bottom:167.636400pt;}
.y28{bottom:182.143200pt;}
.y27{bottom:196.650000pt;}
.y26{bottom:211.156800pt;}
.y25{bottom:225.663600pt;}
.y24{bottom:240.170400pt;}
.y23{bottom:254.677200pt;}
.y22{bottom:269.184000pt;}
.y21{bottom:279.851067pt;}
.y20{bottom:290.518133pt;}
.y1f{bottom:301.185200pt;}
.y34{bottom:319.206000pt;}
.y33{bottom:335.046000pt;}
.y32{bottom:350.886000pt;}
.y31{bottom:362.886000pt;}
.y1e{bottom:380.020000pt;}
.y1d{bottom:395.860000pt;}
.y1c{bottom:411.700000pt;}
.y1b{bottom:427.540000pt;}
.y1a{bottom:443.380000pt;}
.y19{bottom:459.220000pt;}
.y18{bottom:475.060000pt;}
.y17{bottom:487.060000pt;}
.y16{bottom:502.900000pt;}
.y15{bottom:514.900000pt;}
.y14{bottom:530.740000pt;}
.y13{bottom:542.740000pt;}
.y12{bottom:558.580000pt;}
.y11{bottom:574.420000pt;}
.y10{bottom:590.260000pt;}
.yf{bottom:606.100000pt;}
.ye{bottom:621.940000pt;}
.yd{bottom:637.780000pt;}
.yc{bottom:649.780000pt;}
.yb{bottom:665.620000pt;}
.ya{bottom:681.460000pt;}
.y9{bottom:693.460000pt;}
.y8{bottom:705.460000pt;}
.y7{bottom:724.180400pt;}
.y6{bottom:741.513200pt;}
.y2{bottom:784.903200pt;}
.h5{height:3.651575pt;}
.h6{height:15.706243pt;}
.hb{height:18.323950pt;}
.ha{height:18.934092pt;}
.h9{height:20.941657pt;}
.h8{height:21.638962pt;}
.h7{height:32.458444pt;}
.h4{height:33.000000pt;}
.h3{height:37.868184pt;}
.h1{height:844.000000pt;}
.h2{height:863.840000pt;}
.h0{height:864.000000pt;}
.w2{width:112.889333pt;}
.w1{width:600.666667pt;}
.w0{width:672.000000pt;}
.x0{left:0.000000pt;}
.x4{left:49.598800pt;}
.x8{left:53.551333pt;}
.x5{left:55.333200pt;}
.x3{left:107.327733pt;}
.x7{left:136.551733pt;}
.x1{left:180.806000pt;}
.x9{left:209.558667pt;}
.xa{left:217.599333pt;}
.x2{left:256.954667pt;}
.x6{left:280.552000pt;}
}
